﻿
/* ##### CATEGORY CONTROL STYLES ##### */

/* Catgeory Control - Vertical List 1 */

.CategoryControlVerticalList1
{
    width: 310px;
}

.CategoryControlVerticalList1 .ItemBox
{
    width: 278px;
    height: 73px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 10px;    
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 0px;    
}

.CategoryControlVerticalList1 .ImageWrapper
{
    float: left;
    text-align: center;
    vertical-align: top;
}

.CategoryControlVerticalList1 .ImageWrapper .Container
{
    border: 1px solid #cccccc;
    text-align: center;
    vertical-align: middle;
    width: 80px;
    height: 60px;
}

.CategoryControlVerticalList1 .ImageWrapper .Container:hover
{
    border: 1px solid #a90b0a;
}

.CategoryControlVerticalList1 .ImageWrapper .Container img
{    
}

.CategoryControlVerticalList1 .TextWrapper
{
    float: right;
    width: 186px;
    font-weight: bold;
    font-family: Arial ,Tahoma;
	font-size: 12px;
	text-align: left;
}

.CategoryControlVerticalList1 .TextWrapper h1
{
	font-family: "Book Antiqua", Tahoma, Arial;
	font-size: 18px;
	font-weight: lighter;
	color: #8c854c;
	padding-bottom: 4px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	text-align: left;
}

.CategoryControlVerticalList1 .TextWrapper a:link
{
    color: #a90b0a;
	text-decoration: none;
}

.CategoryControlVerticalList1 .TextWrapper a:hover 
{
	color: #767253;
	text-decoration: inherit;
}

.CategoryControlVerticalList1 .TextWrapper a:visited 
{
    color: #a90b0a;
	text-decoration: inherit;	
}